<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Rental Car</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="/css/style.example.css" />
    <link rel="stylesheet" href="/fontawesome-free-6.0.0-web/css/all.min.css" />
    <link rel="stylesheet" href="/fontawesome-free-6.0.0-web/css/fontawesome.min.css" />
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF;">
        <div class="container">
          <a class="navbar-brand" href="#" style="background-color: black;">TESTLOGO</a>
          <div class="nav-small">
            <button class="btn btn-light" type="button" id="OpenMenu" data-bs-target="#offcanvasExample" aria-controls="offcanvasExample">
              <span class="navbar-toggler-icon" style="background-color: #FFF;"></span>
            </button>
            
            <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel" style="width: 50%;">
              <div class="offcanvas-header">
                <div></div>
                <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
              </div>
              <div class="offcanvas-body">
                <a class="btn btn-outline-success" type="button" href="#hal2">Our Services</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal3">Why Us</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal4">Testimonial</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal6">FAQ</a><br>
                <a class="btn btn-outline-success" type="button">Register</a>
              </div>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup" style="justify-content: flex-end;">
            <div class=" navbar-nav">
              <a class="btn btn-outline-success" type="submit" href="#hal2">Our Services</a>
              <a class="btn btn-outline-success" type="submit" href="#hal3">Why Us</a>
              <a class="btn btn-outline-success" type="submit" href="#hal4">Testimonial</a>
              <a class="btn btn-outline-success" type="submit" href="#hal6">FAQ</a>
              <a class="btn btn-outline-success" type="submit">Register</a>
            </div>
          </div>
          <!-- <img src="img/logo.jpg" width="100px" height="50px"> -->
        </div>
    </nav>
    <main  style="width: 100%;">
       <!-- halaman 1 -->
       <section class="hal1" id="hal1">
           <div class="container-fluid">
               <!-- <div class="container"></div> -->
               <div class="home-section">
                    <div class="justify-center">
                        <h2 class="text-judul">Sewa & Rental Mobil Terbaik di kawasan Surabaya</h2>
                        <h6 class="text-judul-desc">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</h6>
                        <a href="cars.html"><button type="button" class="btn button-green">Mulai Sewa Mobil</button></a>
                    </div>
                    <div class="justify-content-center area-gambar" style="padding-right: 0%;margin-top: 60px; ">  
                        <img src="images/img_car.png"  class="img-fluid float-end area-mobil" style="margin-right: 0px; right: 100px;">
                    
                    </div>  
               </div>
           </div>
       </section>
       <!-- halaman 2 -->
       <section class="hal2" id="hal2">
            <div class="container">
                <div class="row home-section-new">
                    <div class="justify-center">
                        <img src="images/img_service.png" width="90%" height="90%" />
                    </div>  
                    <div class="justify-center" >
                        <h2 class="text-h2-2">Best Car Rental for any kind of trip in Surabaya!</h2>
                        <h6 class="text-h6-2">Sewa mobil di Surabaya bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</h6>
                        <table>
                            <tbody>
                                <tr><th style="height: 50px;"><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i></th><td>Sewa Mobil Dengan Supir di Bali 12 Jam</td></tr>
                                <tr><th style="height: 50px;"><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i></th><td>Sewa Mobil Lepas Kunci di Bali 24 Jam</td></tr>
                                <tr><th style="height: 50px;"><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i></th><td>Sewa Mobil Jangka Panjang Bulanan</td></tr>
                                <tr><th style="height: 50px;"><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i></th><td>Gratis Antar - Jemput Mobil di Bandara</td></tr>
                                <tr><th style="height: 50px;"><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i></th><td>Layanan Airport Transfer / Drop In Out</td></tr>
                            </tbody>
                        </table>
                        <!-- <ul class="poin">
                            <li><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i><p>Sewa Mobil Dengan Supir di Bali 12 Jam</p></li>
                            <li><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i><p>Sewa Mobil Lepas Kunci di Bali 24 Jam</p></li>
                            <li><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i><p>Sewa Mobil Jangka Panjang Bulanan</p></li>
                            <li><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i><p>Gratis Antar - Jemput Mobil di Bandara</p></li>
                            <li><i class="fa-solid fa-check circle-2" style="align-items: center; display: flex;"></i><p>Layanan Airport Transfer / Drop In Out</p></li>
                        </ul> -->
                    </div>
                </div>
            </div>
       </section>
       <!-- halaman 3 -->
       <section class="hal3" id="hal3">
            <div class="container">
                <h1 class="text-h1-3">Why Us?</h1>
                <h5 class="text-h5-3" style="margin-bottom: 5%;">Mengapa harus pilih Binar Car Rental?</h5>
                <div class="home-section-3">
                    <div class="card">
                        <div class="card-body">
                            <i class="fa-solid fa-thumbs-up circle-yellow" style=" display: flex; align-items: center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgb(255, 255, 255);"></i>
                            <!-- <img src="img/icon_complete.png"> -->
                            <h2 class="card-text text-h2-3">Mobil Lengkap</h2>
                            <p class="card-text text-p-3">Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
                        </div> 
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <i class="fa-solid fa-tag circle-red" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgb(255, 255, 255);"></i>
                            <!-- <img src="img/icon_price.png"> -->
                            <h2 class="card-text text-h2-3">Harga Murah</h2>
                            <p class="card-text text-p-3">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
                        </div> 
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <i class="fa-solid fa-clock circle-blue" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgb(255, 255, 255);"></i></i>
                            <!-- <img src="img/icon_24hrs.png"> -->
                            <h2 class="card-text text-h2-3">Layanan 24 Jam</h2>
                            <p class="card-text text-p-3">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
                        </div> 
                    </div>               
                    <div class="card">
                        <div class="card-body">
                            <i class="fa-solid fa-award circle-green" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgb(255, 255, 255);"></i>
                            <!-- <img src="img/icon_professional.png"> -->
                            <h2 class="card-text text-h2-3">Sopir Profesional</h2>
                            <p class="card-text text-p-3">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
                        </div> 
                    </div>
                </div>
            </div>
       </section>
       <!-- halaman 4 -->
       <section class="hal4" id="hal4">
           <div class="container">
               <h1 style="text-align:center; font-family: 'Helvetica'; font-style: normal;">Testimonial</h3>
               <h6 class="mb-5"style="text-align:center; font-family: 'Helvetica'; font-style: normal;">Berbagai review positif dari pelanggan kami</h6>
               <div id="testimonial"></div>
               <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                   <div class="carousel-inner">
                   <div class="carousel-item active" id="slide-pertama">
                       <div class="card" style="padding-left: 3%; padding-right: 3%;">
                           <div class="card-grid" >
                             <div class="img-4">
                               <img src="images/img_photo(1).png">
                               <!-- <img src="img/img_photo(1).png" class="gambar"> -->
                               <!-- <img src="img/img_photo(2).png" class="gambar"> -->
                             </div>
                             <div class="desc" >
                               <div class="rating">
                                   <i class="fa-solid fa-star" style="color: yellow;"></i>
                                   <i class="fa-solid fa-star" style="color: yellow;"></i>
                                   <i class="fa-solid fa-star" style="color: yellow;"></i>
                                   <i class="fa-solid fa-star" style="color: yellow;"></i>
                                   <i class="fa-solid fa-star" style="color: yellow;"></i>
                               </div>
                               <div class="pa-4" >
                                 <p>
                                   “Lorem ipsum dolor sit amet, consectetur adipiscing
                                   elit, sed do eiusmod lorem ipsum dolor sit amet,
                                   consectetur adipiscing elit, sed do eiusmod lorem ipsum
                                   dolor sit amet, consectetur adipiscing elit, sed do
                                   eiusmod”
                                 </p>
                                 <p class="p-4-1">John Dee 32, Bromo</p>
                               </div>
                             </div>
                           </div>
                       </div>
                   </div>
                   <div class="carousel-item" id="slide-kedua">
                        <div class="card" style="padding-left: 3%; padding-right: 3%;">
                            <div class="card-grid" >
                            <div class="img-4">
                                <img src="images/img_photo(1).png">
                               
                            </div>
                            <div class="desc" >
                                <div class="rating">
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                </div>
                                <div class="pa-4" >
                                <p>
                                    “Lorem ipsum dolor sit amet, consectetur adipiscing
                                    elit, sed do eiusmod lorem ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod lorem ipsum
                                    dolor sit amet, consectetur adipiscing elit, sed do
                                    eiusmod”
                                </p>
                                <p class="p-4-1">John Dee 32, Bromo</p>
                                </div>
                            </div>
                            </div>
                        </div>
                   </div>
                   <div class="carousel-item" id="slide-ketiga">
                        <div class="card" style="padding-left: 3%; padding-right: 3%;">
                            <div class="card-grid" >
                            <div class="img-4">
                                <img src="images/img_photo(2).png">
                            </div>
                            <div class="desc" >
                                <div class="rating">
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                    <i class="fa-solid fa-star" style="color: yellow;"></i>
                                </div>
                                <div class="pa-4" >
                                <p>
                                    “Lorem ipsum dolor sit amet, consectetur adipiscing
                                    elit, sed do eiusmod lorem ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod lorem ipsum
                                    dolor sit amet, consectetur adipiscing elit, sed do
                                    eiusmod”
                                </p>
                                <p class="p-4-1">John Dee 32, Bromo</p>
                                </div>
                            </div>
                            </div>
                        </div>
                   </div>
                   </div>
                   <div class="button-4" style="margin-top:5% ">
                       <button type="button" class="btn btn-outline-success btn-circle btn-xl">
                           <i class="fa-solid fa-chevron-left" data-bs-slide="prev" data-bs-target="#carouselExampleControls"></i>
                       </button>
                       <button type="button" class="btn btn-outline-success btn-circle btn-xl">
                           <i class="fa-solid fa-chevron-right" data-bs-slide="next" data-bs-target="#carouselExampleControls"></i>
                       </button>          
                   </div>   
               </div>     
           </div>
       </section>
       <!-- halaman 5 -->
       <section class="hal5" id="hal5">
           <div class="container">
                <div class="card-5">
                    <h1>Sewa Mobil di Surabaya Sekarang</h1>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
                    <button type="button" class="btn btn-success">Mulai Sewa Mobil</button>
                </div>
           </div>
       </section>
       <!-- halaman 6 -->
       <section class="hal6" id="hal6">
           <div class="container">
            <div class="row grid-6">
                <div class="text-6">
                  <h2 class="h2-6">Frequently Asked Question</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                </div>
                <div class="acc-6">
                  <div class="accordion" id="accordionExample">
                    <div class="mb-3">
                      <div class="accordion-item">
                        <h2 class="accordion-header" id="headingOne">
                          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Apa saja syarat yang dibutuhkan?
                          </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            Delectus debitis ex, expedita accusantium impedit ipsum at,
                            quasi error laborum voluptas dolore possimus totam! Illo
                            sapiente et quos sint, saepe totam.
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="mb-3">
                      <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwo">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Berapa hari minimal sewa mobil lepas kunci?
                          </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            Delectus debitis ex, expedita accusantium impedit ipsum at,
                            quasi error laborum voluptas dolore possimus totam! Illo
                            sapiente et quos sint, saepe totam.  
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="mb-3">
                      <div class="accordion-item">
                        <h2 class="accordion-header" id="headingThree">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Berapa hari sebelumnya sebaiknya booking sewa mobil?
                          </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            Delectus debitis ex, expedita accusantium impedit ipsum at,
                            quasi error laborum voluptas dolore possimus totam! Illo
                            sapiente et quos sint, saepe totam.  
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="mb-3">
                      <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFour">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            Apakah Ada biaya antar-jemput?
                          </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            Delectus debitis ex, expedita accusantium impedit ipsum at,
                            quasi error laborum voluptas dolore possimus totam! Illo
                            sapiente et quos sint, saepe totam.  
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="mb-5">
                      <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFive">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                            Bagaimana jika terjadi kecelakaan
                          </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                            Delectus debitis ex, expedita accusantium impedit ipsum at,
                            quasi error laborum voluptas dolore possimus totam! Illo
                            sapiente et quos sint, saepe totam.  
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
           </div>
       </section>
    </main>
    <footer>
      <div class="container">
        <div class="footer">
            <div class="text-f-1">
              <li>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</li>
              <li>binarcarrental@gmail.com</li>
              <li>081-233-334-808</li>
            </div>
            <div class="text-f-2">
              <a href="#hal2"><li>Our services</li></a>
              <a href="#hal3"><li>Why Us</li></a>
              <a href="#hal4"><li>Testimonial</li></a>
              <a href="#hal6"><li>FAQ</li></a>
            </div>
            <div class="text-f-3" >
              <p>Connect with us</p>
              <div class="logo">
                <a href="https://www.facebook.com/ricky.supriyanto.902/">
                  <i class="fa-brands fa-facebook-f circle" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;"></i>
                </a>
                <a href="https://www.instagram.com/ricky.s20_/">
                  <i class="fa-brands fa-instagram circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="https://twitter.com/RickySupriyan10?t=q1ZCCsGBoCAzf5g_5Y2UWQ&s=08">
                  <i class="fa-brands fa-twitter circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="rickysupriyanto807@gmail.com">
                  <i class="fa-solid fa-envelope circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="https://dashboard.twitch.tv/u/ricky_20s">
                  <i class="fa-brands fa-twitch circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
              </div>
              
            </div>
            <div class="text-f-4">
              <p>Copyright Binar 2022</p>
              <div >
                <img src="images/logo.jpg" width="100px" height="50px">
              </div>
            </div>
        </div>
      </div>
    </footer>
    <script src="js/script.js"></script> 
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>